CVE-2005-4634

2005-12-31T00:00:00
ID CVE-2005-4634
Type cve
Reporter NVD
Modified 2008-09-20T00:43:36

Description

SQL injection vulnerability in index.php in ActiveCampaign SupportTrio 1.4 allows remote attackers to execute arbitrary SQL commands via the page parameter. NOTE: the provenance of this information is unknown because the source URL is not available; the details are obtained solely from third party information.